<?xml version="1.0" encoding="utf-8"?>
<!-- edited with XMLSPY v2004 rel. 2 U (http://www.xmlspy.com) by Soren Johnson (Firaxis Games) -->
<!-- Sid Meier's Civilization 4 -->
<!-- Copyright Firaxis Games 2005 -->
<!-- -->
<!--
-->	
<!-- Game Text Objects -->
<Civ4GameText xmlns="http://www.firaxis.com">
	<TEXT>
		<Tag>AI_DIPLO_FIRST_CONTACT_LEADER_DE_SOUSA</Tag>
		<English>Welcome, [CT_NAME]. [OUR_CIV_SHORT] is the country of the future and allways will be, and I, [OUR_NAME], will be the one to ensure this.</English>
	</TEXT>	
	<TEXT>
		<Tag>AI_DIPLO_REFUSE_TO_TALK_LEADER_DE_SOUSA</Tag>
		<English>They say everyone is innocent unless proven otherwise. However, with you, this seems not to be the case. No go away!</English>
	</TEXT>
	<TEXT>
		<Tag>AI_DIPLO_NO_PEACE_LEADER_DE_SOUSA</Tag>
		<English>Peace? pfft... Have a laugh at the horror of things to come.</English>
	</TEXT>
	<TEXT>
		<Tag>AI_DIPLO_GREETINGS_ATT_FR_LEADER_DE_SOUSA</Tag>
		<English>Welcome. Feel free to relax in a panic free atmosphere.</English>
	</TEXT>
	<TEXT>
		<Tag>AI_DIPLO_GREETINGS_ATT_FUR_LEADER_DE_SOUSA</Tag>
		<English>Here in [OUR_CIV_SHORT], it is generally assumed that there is now only one great leader in the world - me.</English>
	</TEXT>
	<TEXT>
		<Tag>AI_DIPLO_DEMAND_TRIBUTE_POWER_WEAKER_DE_SOUSA</Tag>
		<English>Be brave. Take risks. Nothing can substitute experience.</English>
	</TEXT>
	<TEXT>
		<Tag>AI_DIPLO_DEMAND_TRIBUTE_POWER_EQUAL_DE_SOUSA</Tag>
		<English>When we least expect it, life sets us a challenge to test our courage and willingness to change; at such a moment, there is no point in pretending that nothing has happened or in saying that we are not ready.</English>
	</TEXT>
	<TEXT>
		<Tag>AI_DIPLO_DEMAND_TRIBUTE_POWER_STRONGER_DE_SOUSA</Tag>
		<English>Every blessing ignored becomes a curse.</English>
	</TEXT>


	<TEXT>
		<Tag>AI_DIPLO_FIRST_CONTACT_LEADER_PEDRO_II</Tag>
		<English>Welcome to humble [OUR_CIV_SHORT]. I am [OUR_NAME], leader of this far-reaching and ever progressing country. Tell me, who are you?</English>
	</TEXT>	
	<TEXT>
		<Tag>AI_DIPLO_REFUSE_TO_TALK_LEADER_PEDRO_II</Tag>
		<English>You make me sad, [CT_NAME]. Go away.</English>
	</TEXT>
	<TEXT>
		<Tag>AI_DIPLO_NO_PEACE_LEADER_PEDRO_II</Tag>
		<English>No way! I shall punish you for your crimes against [OUR_CIV_SHORT] and its people!</English>
	</TEXT>
	<TEXT>
		<Tag>AI_DIPLO_GREETINGS_ATT_FR_LEADER_PEDRO_II</Tag>
		<English>I see you have come to visit, [CT_NAME]. Tell me, what is it you wish to discuss.</English>
	</TEXT>
	<TEXT>
		<Tag>AI_DIPLO_GREETINGS_ATT_FUR_LEADER_PEDRO_II</Tag>
		<English>Speak fast [CT_CIV_ADJ]. I have enough on my schedule already.</English>
	</TEXT>
	<TEXT>
		<Tag>AI_DIPLO_DEMAND_TRIBUTE_POWER_WEAKER_PEDRO_II</Tag>
		<English>My people have faith in me, [CT_NAME]. Please help me not to disappoint them.</English>
	</TEXT>
	<TEXT>
		<Tag>AI_DIPLO_DEMAND_TRIBUTE_POWER_EQUAL_PEDRO_II</Tag>
		<English>This will be of mutual benefit for us both, don't oy think so?</English>
	</TEXT>
	<TEXT>
		<Tag>AI_DIPLO_DEMAND_TRIBUTE_POWER_STRONGER_PEDRO_II</Tag>
		<English>Brazil is strong in many ways, [CT_NAME]. Do not force me to show you how strong.</English>
	</TEXT>												
</Civ4GameText>